<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>Handelsbanken Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58037</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300RJTULO02U5ZG71</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>61025</Fond_institutnummer>
    <Fond_ISIN-kod>SE0011307925</Fond_ISIN-kod>
    <Fond_namn>Handelsbanken Pension 50</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 50 A1 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.50</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 50 A12 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.00</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 50 A13 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.35</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>Handelsbanken Pension 50 A9 SEK</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>0.25</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>14778717766</Fondförmögenhet>
    <Likvida_medel>31926077</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-3488291</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>0.36</Aktiv_risk>
    <Standardavvikelse_24_månader>5.54</Standardavvikelse_24_månader>
    <Jämförelseindex>OMRXTBILL 35.63; HMNI Swe All Government Dur Const 6Y 24.94; Solactive ISS ESG Screened Paris Aligned Global Markets Index NTR 14.38; Solactive ISS ESG Screened Paris Aligned Nordic Index NTR 14.38; HMNI Swe All Mortgage Dur Const 2.5Y 10.67; </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Global Index Criteria (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0011309707</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>3558288.0645000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>541.8325954130</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1927996457.22</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>13.05</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Global Småb Index (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0010323675</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1172837.9592000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>176.2320670340</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>206691657.85</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.40</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Inst Kortränta</Instrumentnamn>
        <ISIN-kod_instrument>SE0008613863</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>27147560.3272000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>107.5584003470</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>2919948162.12</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>19.76</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Kortränta (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0011309491</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>8216399.5580000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>154.8348050770</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1272184624.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.61</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Kortränta SEK A1 SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000356305</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>9014806.8887000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>111.7260140390</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1007188441.01</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.82</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Långränta A1 SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0000356297</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>25492444.7877000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>110.8274857280</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>2825263560.88</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>19.12</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Norden Index Criteria</Instrumentnamn>
        <ISIN-kod_instrument>SE0010127894</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>9881887.6953000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>216.1552462800</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>2136021868.49</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>14.45</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Ränteavkastning (A1 SEK)</Instrumentnamn>
        <ISIN-kod_instrument>SE0005991429</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>683750.7526000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1886.8497541750</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1290134939.46</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.73</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>XACT Obligation (UCITS ETF)</Instrumentnamn>
        <ISIN-kod_instrument>SE0007491287</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>11480000.0000000000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>101.4677935030</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0000000000</Valutakurs_instrument>
        <Marknadsvärde_instrument>1164850269.41</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.88</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>40</Branschkod_instrument>
          <Bransch_namn_instrument>Financials</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>